Subject: SUMMARY for: where are Alvarez's parameters?

From: Daniel Katz <[email-masked]>
Date: Tue, 28 Oct 1997 16:18:18 -0800 (PST)

On Tue, 14 Oct 1997, I wrote:

> 
> I have been told that the program ehmacc (a program for extended Huckel
>  molecular orbital calculations) uses parameters from Alvarez.  Is there a
>  published reference in which one can find Alvarez's parameters?
> 
> Thanks.
> 
> Daniel J. Katz
> UC Davis
> [email-masked]
> 
> 

In response to this, someone put Alvarez himself in touch with me.  If 
anybody really needs to contact Alvarez, I suppose they should do as I 
did.  His list of parameters for extended Huckel calculations has 
been circulated about the community.

Daniel J. Katz